{
  "cocos-analytics": {
    "appID": "13798",
    "appSecret": "959b3ac0037d0f3c2fdce94f8421a9b2",
    "channel": "",
    "enable": false,
    "version": ""
  },
  "collision-matrix": [
    [
      true
    ]
  ],
  "design-resolution-height": 750,
  "design-resolution-width": 1334,
  "excluded-modules": [
    "Physics",
    "StudioComponent",
    "Chipmunk",
    "Camera",
    "Intersection"
  ],
  "fit-height": false,
  "fit-width": true,
  "group-list": [
    "default"
  ],
  "simulator-orientation": false,
  "simulator-resolution": {
    "height": 1664,
    "width": 750
  },
  "use-customize-simulator": true,
  "use-project-simulator-setting": true,
  "start-scene": "current"
}